div[data-element-id="X_HomePage_Placement9_Banner0"] .rb-editorial-article__video{position: relative; top: 138px; margin: unset !important;}
[lang='it-IT'] div[data-element-id="X_HomePage_Placement9_Banner0"] .rb-editorial-article__video{top: 163px;}
div[data-element-id="X_HomePage_Placement9_Banner0"] .common__icon--vp-play{display: none;}
div[data-element-id="X_HomePage_Placement9_Banner0"] .rb-btn--video:nth-child(1){background-color: #fff; color: #000000; border: none;}
@media (min-width: 1024px) {
div[data-element-id='X_HomePage_Placement6'] .rb-editorial-article__cta, 
div[data-element-id='X_HomePage_Placement10'] .rb-editorial-article__cta,
div[data-element-id='X_HomePage_Placement13'] .rb-editorial-article__cta,
div[data-element-id='X_HomePage_Placement20'] .rb-editorial-article__cta{margin-top: 8% !important;}
}
div[data-element-id='X_HomePage_Placement8'] .rb-editorial-article__excerpt,
div[data-element-id='X_HomePage_Placement12'] .rb-editorial-article__excerpt{
  height: auto !important;
}
@media only screen and (max-width: 768px) {
div[data-element-id="X_HomePage_Placement9_Banner0"] .rb-editorial-article__video{
position: relative;
top: 124px;
}
[lang='it-IT'] div[data-element-id="X_HomePage_Placement9_Banner0"] .rb-editorial-article__video {
top: 144px !important;
}
[lang='it-IT'] div[data-element-id="X_HomePage_Placement9_Banner0"] .rb-editorial__text-content {
padding: 40px 20px 52px !important
}
div[data-element-id="X_HomePage_Placement9_Banner0"] .rb-btn--video:nth-child(1){
background-color: #fff;
color: #000000;
width: 11rem;
font-weight: 500;
}
div[data-element-id="X_HomePage_Placement9_Banner0"] .rb-editorial__text-content {
padding: 40px 20px 58px !important;
}
}
